
<!DOCTYPE html>
<html lang="ru">
  <head>
    <title>Задание 8</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="generator" content="Мой чудесный сайт">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <script defer src="app.js"></script>
    <link rel="stylesheet" href="style.css" type="text/css"/>
    <script
src="https://code.jquery.com/jquery-3.2.1.min.js"
integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  </head>
  <body>
    
      <div class="container">
        <div class="row">
          <div class="col-md-10 ">
         <button class="open-button"  onclick="openForm()">Заполните</button>
           <div class="message">

           </div>
          <div class="form-popup" id="myForm">
            <div class="error">
              
            </div>
            <form  method ="POST" action="" class="form-container">
              <h1>Форма</h1>
          
              <label for="name"><b>Имя</b></label>
              <input type="text" placeholder="Ваше имя" name="name" required>
          
          <label for="email"><b>email</b></label>
              <input type="text" placeholder="Ваш е-мейл" name="email" required>
              <label>
                Сообщение:<br />
                <textarea name="message"> Оставьте нам свои пожелания здесь</textarea>
                </label><br />
               <br/>
                <input type="checkbox" name="Check"/>
                    С политикой обработки персональных данных ознакомлен(-а)    <br/>
          
              <button type="submit" class="btn" onclick="return sendForm();">Отправить</button>
              <button type="button" class="btn cancel" onclick="return closeForm();">Закрыть</button>
              <div id="frag"></div>

            </form>
  </div>
  </div>
      </div>
    </div>

  </body>
</html>
